<?php
	if (defined("_DB_SCHEMA_rss")) {
		define("_DB_SCHEMA", _DB_SCHEMA_rss);
	} else {
		define("_DB_SCHEMA", "_db_rss");
	}

	if (!defined("RSS_FEEDEK_FEED_MAXCOUNT")) {
		define("RSS_FEEDEK_FEED_MAXCOUNT", 20);
	}
?>
